OSSIM-OGEOM2OGEOM(1)

NAME
ossim-ogeom2ogeom - ossim-ogeom2ogeom

SYNOPSIS
ossim-ogeom2ogeom [options] <input file>

DESCRIPTION
Description: ossim-ogeom2ogeom takes an input geometry (or image) and creates a converted output geometry

OPTIONS

--cg
    Create a coarse grid projection

--disable-adjustments
    Current applies to coarse grid. It will try to make the grid adjustable if the input projection is adjustable

--disable-elev
    Will disable the elevation

--disable-notify
    Takes an argument. Arguments are ALL, WARN, NOTICE, INFO, FATAL, DEBUG. If you want multiple disables then just do multiple --disable-notify on the command line. All argument are case insensitive. Default is all are enabled.

--disable-plugin
    Will disable the plugin loader

--noelev
    the projection but 0 out the elevation

--ossim-logfile
    takes a logfile as an argument. All output messages are redirected to the specified log file. By default there is no log file and all messages are enabled.

--output
    Override the default output name

--rect
    4 values ulx uly width height

--rpc
    Create an RPC projection

--rpc-gridsize
    defines the grid size for the rpc estimate default is --rpc-gridsize="10 10"

--tolerance
    Used as an error tolerance. Currently on coarse grid uses it and is the pixel error for the estimate

-K  specify individual keywords to add to the preferences keyword list: name=value

-P  specify a preference file to load

-T  specify the classes to trace, ex: ossimInit|ossimImage.* will trace ossimInit and all ossimImage classes

-h or --help
    Display this information

SEE ALSO
The full documentation for ossim-ogeom2ogeom is maintained as a Texinfo manual. If the info and ossim-ogeom2ogeom programs are properly installed at your site, the command

    info ossim-ogeom2ogeom

should give you access to the complete manual.